Bug 148246 - HWCERT: HP ProLiant DL140 [Goto Cert]
HWCERT: HP ProLiant DL140
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
N.A.
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2016-11-20 05:46 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148246 None None None 2016-11-20 05:46 EST

  None (edit)
Description David Lawrence 2005-02-15 00:19:47 EST
Additional Data:

Original Reporter: gavin@redhat.com
Last Touched By: gavin@redhat.com
Cpu Name: X86
Last Touched On: 2004-02-23 17:35:50-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5305
Detail Notes: Broadcom Corporation NetXtreme BCM5703 Gigabit Ethernet (rev 02)/NC7781 PCI-X Gigabit NIC<br> 
Qty:2
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-02-09 14:20:24-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5305
Detail Notes: Intel(R) Xeon(TM) 2.4GHz or 3.2GHz CPU<br> 
Qty: 2
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-02-09 14:24:04-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5305
Detail Notes: CD-224E, ATAPI CD/DVD-ROM drive
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-02-09 14:21:38-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5305
Detail Notes: 512MB - 4GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-02-09 14:26:02-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5305
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-02-09 14:26:15-05

Detail 6:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5305
Detail Notes: Integrated Dual Channel Ultra ATA/100 Adapter
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-02-24 15:39:41-05


Note You need to log in before you can comment on or make changes to this bug.